# TODO: Licensing

ParamReaderThread001 = N\u00e3o foi poss\u00edvel carregar Token/SmartCard: senha incorreta
ParamReaderThread002 = Erro no processamento da assinatura.
ParamReaderThread003 = Erro no processamento da mensagem.
ParamReaderThread004 = Erro ao decifrar mensagem: Detectado problema na integridade da mensagem cifrada.
ParamReaderThread005 = Problema no acesso \u00e0s informa\u00e7\u00f5es do Token.